<?php
include(dirname(__FILE__) . '/../header1.php');
include(dirname(__FILE__) . '/../mypage_header2.php');
?>
<h2>予約詳細</h2>

<?php
echo $contents;

// 予約キャンセルへのリンク
if ($reservation['status'] == 1 || $reservation['status'] == 2)
{
    echo '<a href="' . site_url('mypage/rescancel/' . $hotel['hotelid'] . '/' . $resid) . '">';
    echo '予約をキャンセルする。';
    echo '</a>';
}
?>

<?php
include(dirname(__FILE__) . '/../footer.php');
?>
